Deposit Activation
Authorizations
apikeystringRequired
Query parameters
project_idnumberRequiredExample:
Project ID in the A-Pay system
1234567order_idstringRequiredExample:
Deposit ID in the A-Pay system
7fa13dbc3b79e05eBody
payment_systemstring · enumRequiredExample:
Name of the payment system in A-Pay
bkash_bPossible values: dataany ofRequired
Data depending on the specific payment system
or
or
object · bkash_aOptional
BKash_a data (empty)
For example: "data": {}
object · bkash_bOptional
BKash_b data (empty)
For example: "data": {}
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
or
Responses
200
OK
application/json
or
400
Error
application/json
401
Unauthorized
application/json
404
Not found
application/json
post/Remotes/deposit-activate
POST /Remotes/deposit-activate?project_id=1&order_id=text HTTP/1.1
Host: <domain>
apikey: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 52
{
"payment_system": "bkash_b",
"data": {
"key": 12345678
}
}{
"success": true,
"order_id": "7fa13dbc3b79e05e",
"message": "Transaction was already activated",
"code": 201,
"data": {}
}Last updated